<?php
if (rand() % 2)
    $var = "true";
else
    $var = "false";
$path = split("/", $_SERVER["REQUEST_URI"]);
array_pop($path);
$path = implode("/", $path);
header("Location: http://".$_SERVER['SERVER_NAME'].$path."/".$var);
?>